img.bibbase_icon {
    width: 24px;
    max-height: 15px;
    vertical-align: text-top;
    

    filter: url("data:image/svg+xml;utf8,<svg%20xmlns='http://www.w3.org/2000/svg'><filter%20id='grayscale'><feColorMatrix%20type='matrix'%20values='0.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200%200%200%201%200'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
    filter: grayscale(100%); /* Current draft standard */
    -webkit-filter: grayscale(100%); /* New WebKit */
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%); 
    -o-filter: grayscale(100%);
    filter: gray; /* IE6+ */
}

img.bibbase_icon:hover {
    filter: none;
    -webkit-filter: grayscale(0);
}

.bibbase_icon {
    display: inline-block;
}

/* Addition by P.J.Schueffler: change the margin on small devices */
@media (max-width: 767px) {
	.bibbase_group_body {
	    margin-left: 0px;
	}
}

.bibbase_group_whole, .dropdown-menu {
    font-size: 0.875em;
    font-family: Arial,sans-serif;
    color: #333;
}

.bibbase_group_body {
    line-height: 1.55em;
}

.bibbase_paper {
    margin-bottom: 14px;
}

#page-top {
    margin: 0px;
    padding: 0px;
}

.bibbase_group {
    padding-left: 5px;
    font-size: unset;
    font-style: normal;
    background-color: transparent;
}

.nav-pills {
    padding-left: 0px;
}

#bibbase_header {
    font-size: 0.875em;
    font-family: Arial;
}

.note {
    display: none;
}